^EMP:
	emp-overlay: bits/emp_fx01
		Length: *
		BlendMode: Additive
		Offset: 0, 0
		UseTilesetCode: false
		ZOffset: 512







mcv:
	Inherits: ^EMP
truk:
	Inherits: ^EMP
harv:
	Inherits: ^EMP
1tnk:
	Inherits: ^EMP
2tnk:
	Inherits: ^EMP
3tnk:
	Inherits: ^EMP
4tnk:
	Inherits: ^EMP
v2rl:
	Inherits: ^EMP
arty:
	Inherits: ^EMP
jeep:
	Inherits: ^EMP
apc:
	Inherits: ^EMP
mnly:
	Inherits: ^EMP
mrj:
	Inherits: ^EMP
mgg:
	Inherits: ^EMP
ttnk:
	Inherits: ^EMP
stnk:
	Inherits: ^EMP
ftrk:
	Inherits: ^EMP
dtrk:
	Inherits: ^EMP
ctnk:
	Inherits: ^EMP
qtnk:
	Inherits: ^EMP
latnk:
	Inherits: ^EMP













mig:
	Inherits: ^EMP
yak:
	Inherits: ^EMP
tran:
	Inherits: ^EMP
heli:
	Inherits: ^EMP
hind:
	Inherits: ^EMP
mh60:
	Inherits: ^EMP















ercc/shp/ref-bot:
	Inherits: ^EMP
mslo:
	Inherits: ^EMP
	emp-overlay: bits/emp_fx01
		UseTilesetExtension: false
gap:
	Inherits: ^EMP
iron:
	Inherits: ^EMP
pdox:
	Inherits: ^EMP
tsla:
	Inherits: ^EMP
agun:
	Inherits: ^EMP
sam:
	Inherits: ^EMP
atek:
	Inherits: ^EMP
weap:
	Inherits: ^EMP
hpad:
	Inherits: ^EMP
afld:
	Inherits: ^EMP
powr:
	Inherits: ^EMP
apwr:
	Inherits: ^EMP
barr:
	Inherits: ^EMP
tent:
	Inherits: ^EMP
	emp-overlay: bits/emp_fx01
		UseTilesetExtension: false
fix:
	Inherits: ^EMP
dome:
	Inherits: ^EMP
patr:
	Inherits: ^EMP
sthgen:
	Inherits: ^EMP
hgate:
	Inherits: ^EMP
vgate:
	Inherits: ^EMP

# Hidden Sector and Pitiless maps require these
nspen:           
	Inherits: ^EMP
portal:          
	Inherits: ^EMP
nsyrd:
	Inherits: ^EMP
ppdum:           
	Inherits: ^EMP
